FSINFO(8)

NAME
fsinfo - co-ordinate site-wide filesystem information

SYNOPSIS
fsinfo [-v] [-a autodir] [-b bootparams] [-d dumpsets] [-e exports] [-f fstabs] [-h hostname] [-m automounts] [-I dir] [-D string[=string]]] [-U string[=string]]] config ...

DESCRIPTION
The fsinfo utility takes a set of system configuration information, and generates a co-ordinated set of amd, mount and mountd configuration files.

The fsinfo command is fully described in the document

SEE ALSO
amd(8), mount(8), mountd(8).

HISTORY
The fsinfo command first appeared in 4.4BSD.